#data .heading {
  height: 34px;
  font-family: Arial;
}
#data .heading h1 {
  float: left;
  font-size: 14px;
  padding: 0 20px;
  background: #222;
  font-weight: bold;
  color: #FFF;
  margin-right: 10px;
  line-height: 36px;
}	
#data .heading a {
  color: #333;
}
#data .heading ul {
  position: relative;
  list-style-type: none;
  top: 2px;
  float: right;
}
#data .heading li {
  float: left;
  margin-left: 20px;
}
#data .heading li.first {
  margin-left: 0
}
#data .heading li span,
#data .heading li a {
  height: 20px;
  line-height: 20px;
  color: #000;
  float: left;
  display: block;
}
#data .heading li a {		
  font-weight: bold;  
  text-decoration: underline;
}
#data .heading li a:hover {
  text-decoration: none;
}		
#data table {
  width: 100%;
}
#data table.no_header {
  border-top: 1px solid #999;	
}
#data table td a {
  color: #2a482a;
  text-decoration: underline;
}
#data table tr td,	
#data table tr td span,
#data table tr td a {
  font-family: verdana;
  font-size: 10px;
}
#data table tr td {
  text-align: left;
  background: #FFF;
  border-bottom: 1px solid #CCC;
  height: 38px;
  line-height: 38px;
  color: #222;
  padding-left: 10px;	
}
#data table tr.a td {
  background: #F6F6F6;
}
#data table tr.h td {
  background: #DDD no-repeat;
  border-top: 1px solid #999;	
  border-bottom: 1px solid #999;
}
#data table tr.h td,
#data table tr.h td a,
#data table tr.h td span {
  font-size: 11px;
  font-weight: bold;
  color: #000;
}		
#data table.double tr.h td {
  height: 56px;
  line-height: 56px;
}
#data table.double tr.h td span,
#data table.double tr.h td a {
  margin-top: 10px;
  display: block;
  line-height: 16px;
}
#data table tr td.h-security {
  width: 77px;
}
#data table tr td.h-rating_projected {
  width: 155px;
}
#data table tr td.h-rating {
  width: 92px;
}
#data table tr td.h-l,
#data table tr td.h-link,
#data table tr td.h-issuer {
  padding-left: 30px;
}
#data table tr td.h-projected a {
  color: #444
}
#data table tr td.h-n,
#data table tr td.n {
  text-align: right;
  padding-left: 0;
  padding-right: 15px;
  background-position: right 18px  
}
#data table tr td.h-s {
  border-left: 1px solid #999
}
#data table tr td.s {
  border-left: 1px solid #CCC
}		
#data table.t_rca td.h-number {
  width: 55px;
}
#data table tr td.h-ejr_commercial_paper {
  background-position: 206px 18px;
}
#data table tr td.h-company {
  background-position: 95px 18px
}
#data table tr td.h-ejr {
  background-position: 83px 18px;
  width: 85px  
}
#data table tr td.h-sp {
  width: 87px;
  background-position: 85px 18px
}
#data table tr td.h-sp_disparity {
  background-position: 106px 18px;
  width: 108px
}
#data table tr td.h-security {
  background-position: 57px 18px;
}
#data table tr td.h-issuer {
  background-position: 96px 18px;
}
#data table tr td.h-country {
  background-position: 88px 18px;
}
#data table tr td.h-rated_on {
  background-position: 45px 18px;
  width: 70px;
}
#data table tr td.h-action {
  background-position: 56px 18px;
}
#data table tr td.h-rmbs_security {
  background-position: 89px 18px;
}
#data table tr td.h-ejr_local_projected,
#data table tr td.h-ejr_foreign_projected {
  background-position: 123px 18px;
}
#data table tr td.h-ejr_foreign {
  background-position: 91px 18px;
}
#data table tr td.h-ejr_local {
  background-position: 75px 18px;
}
#data table.d-ejr_local td.h-ejr_local,
#data table.d-ejr_local_projected td.h-ejr_local_projected,
#data table.d-ejr_foreign td.h-ejr_foreign,
#data table.d-ejr_foreign_projected td.h-ejr_foreign_projected,
#data table.d-security td.h-rmbs_security,
#data table.d-equity_factor td.h-equity_factor,
#data table.d-earnings_factor td.h-earnings_factor,
#data table.d-ratios_factor td.h-ratios_factor,
#data table.d-action td.h-action,
#data table.d-rca_rank td.h-rca_rank,
#data table.d-debt td.h-debt,
#data table.d-median_spob td.h-median_spob,
#data table.d-rated_on td.h-rated_on,
#data table.d-ejr_commercial_paper td.h-ejr_commercial_paper,
#data table.d-ejr td.h-ejr,
#data table.d-sp td.h-sp,
#data table.d-sp_disparity td.h-sp_disparity,
#data table.d-security td.h-security,
#data table.d-issuer td.h-company,
#data table.d-issuer td.h-issuer {
  background-image: url('../images/down.gif');
}
#data table.a-ejr_local td.h-ejr_local,
#data table.a-ejr_local_projected td.h-ejr_local_projected,
#data table.a-ejr_foreign td.h-ejr_foreign,
#data table.a-ejr_foreign_projected td.h-ejr_foreign_projected,
#data table.a-security td.h-rmbs_security,
#data table.a-equity_factor td.h-equity_factor,
#data table.a-earnings_factor td.h-earnings_factor,
#data table.a-ratios_factor td.h-ratios_factor,
#data table.a-action td.h-action,
#data table.a-rca_rank td.h-rca_rank,
#data table.a-debt td.h-debt,
#data table.a-median_spob td.h-median_spob,
#data table.a-rated_on td.h-rated_on,
#data table.a-ejr_commercial_paper td.h-ejr_commercial_paper,
#data table.a-ejr td.h-ejr,
#data table.a-sp td.h-sp,
#data table.a-sp_disparity td.h-sp_disparity,
#data table.a-security td.h-security,
#data table.a-issuer td.h-company,
#data table.a-issuer td.h-issuer {
  background-image: url('../images/up.gif');
}

/* =#data .pages */
#data .pages {
  margin-top: 10px;
}
#data .pages strong,
#data .pages a,
#data .pages em {
	height: 20px;
	line-height: 20px;
	color: #333;
	font-size: 11px;
	display: block;
	float: left;
}
#data .pages .page_links {
	float: right;
}
#data .pages .page_links a,
#data .pages .page_links em {
	margin-left: 10px;
}
#data .pages strong {
	font-size: 12px;
}
#data .pages a {
	color: #333;
	text-decoration: none;
	padding: 0 5px;
	background: #FFF;
	border: 1px solid #999;	
}
#data .pages a.current {
	color: #FFF;
	font-weight: bold;
	background: #333;
	border: 1px solid #333;
}
#data .pages a.dim {
	color: #CCC;
	border: 1px solid #CCC;
}

span.missing {
  padding-left: 20px;
  width: auto;
}

#search {
  float: left; 
  width: 250px;  
  padding-bottom: 10px;  
}
#search a {
  color: #333;
}
#search fieldset {
  margin: 0 0 10px 0;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #999;
  background: #FFF;    
}  
#search div {
  padding: 10px;
  border-top: 1px solid #CCC;
}
#search div.first {
  border-top: 0;
}
#search div.first select {
  margin-bottom: 10px;
}
#search div label {
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}
#search div label em {
  font-weight: normal;
  color: #2a482a;
  text-decoration: underline;
  font-style: normal;
  cursor: pointer;
}
#search div.check input {
  float: left;
}
#search div.check {
  background: #666;
  color: #FFF;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#search div.check label {
  font-weight: normal;
  position: relative;
  top: 3px;
  left: 10px;
  float: left;
  margin-bottom: 0;
}
#search div.ratings select {
  width: 75px;
}
#search h2 {
  background: #444;
  height: 36px;
  line-height: 36px;
  padding: 0 10px;
  font-size: 14px;
  color: #FFF;
  font-weight: bold;
}

#data .heading .l_pebbles,
#data .heading .l_pearls {
  height: 36px;
  line-height: 36px;
  float: left;
  margin-right: 10px;
  font-weight: bold;
  color: #FFF;
  width: 150px;
  text-align: center;
  background: #666;
}
#data .heading .l_pebbles:hover,
#data .heading .l_pearls:hover {
  background: #999;
}  
#data .mode_0 .l_pearls,
#data .mode_1 .l_pebbles {
  background: #000;
}  

#last_update {
  margin: 10px 0 0 10px;
  font-size: 10px;
  color: #333;
}

a.reset {
  margin-left: 10px;
  text-decoration: underline;
}
em.disparity-4,
em.disparity-3,
em.disparity-2,
em.disparity-1,
em.disparity0,
em.disparity1,
em.disparity2,
em.disparity3,
em.disparity4 {
  display: block;
  background: no-repeat 0 14px;
  width: 50px;
}
em.disparity-4 {
  background-image: url('../images/disparity/-4.gif');
}
em.disparity-3 {
  background-image: url('../images/disparity/-3.gif');
}
em.disparity-2 {
  background-image: url('../images/disparity/-2.gif');
}
em.disparity-1 {
  background-image: url('../images/disparity/-1.gif');
}
em.disparity0 {
  background-image: url('../images/disparity/0.gif');
}
em.disparity4 {
  background-image: url('../images/disparity/4.gif');
}
em.disparity3 {
  background-image: url('../images/disparity/3.gif');
}
em.disparity2 {
  background-image: url('../images/disparity/2.gif');
}
em.disparity1 {
  background-image: url('../images/disparity/1.gif');
}

/* =#coverage */

#data #coverage {
  padding-top: 15px;
}

#data #coverage_companies {
  float: left;
}

#data #coverage_companies,
#data #coverage_companies table {
  width: 600px
}

#data #coverage_industries {
  float: right;
}

#coverage_industries,
#coverage_industries table {
  width: 350px
}